Support » Plugin: HTML Import 2 » wordpress: 5.4.1 support?

  • I’m trying to install this plugin to use for my website and I’m running wordpress 5.4.1. and nothing’s happening, can someone please help?

Viewing 1 replies (of 1 total)
  • iantresman

    (@iantresman)

    I’m running WordPress 5.4.2 and I was able to (a) install HTML Import 2.6 (shows in Plugins), and (b) activate it, after which my Settings menu there is an entry for Import HTML, and I can then select the settings and show (c) the HTML Import Settings pages.

    If nothing happens for you, when you try and install, do you get (a) an error message? (b) A server log error or warning?

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.